Bug 280471 - openssh falls back to the trusted x11 cookie if generation of an untrusted cookie fails [FC6]
openssh falls back to the trusted x11 cookie if generation of an untrusted co...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-4752
  Show dependency treegraph
 
Reported: 2007-09-06 09:52 EDT by Tomas Hoger
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 4.3p2-25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 16:15:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-09-06 09:52:37 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-10-02 08:39:12 EDT
t8m: ping on this. please roll a fc6 update
Comment 2 Lubomir Kundrak 2007-11-01 16:15:26 EDT
Fixed in FEDORA-2007-715.

Note You need to log in before you can comment on or make changes to this bug.